<?xml version="1.0"?>
<presentations>
	<presentation src="E:\Trường Tiểu học Nguyễn Huệ\Bài thi elearing\TNXH lop 2 bài 30 Nhận biết cây cối và các con vật\Bài thi e-learning\Tệp nguồn\Presentation2.pptx">
		<resource src="audio2\01c0716a"/>
		<resource src="audio2\0e7d1b75"/>
		<resource src="audio2\0f250707"/>
		<resource src="audio2\16fbc1ff"/>
		<resource src="audio2\1e06e505"/>
		<resource src="audio2\243df114"/>
		<resource src="audio2\3d843539"/>
		<resource src="audio2\638d80ac"/>
		<resource src="audio2\73de18d1"/>
		<resource src="audio2\7cf4be37"/>
		<resource src="audio2\897d8cdd"/>
		<resource src="audio2\b7f2eeaf"/>
		<resource src="audio2\f7ccd6d0"/>
		<resource src="scenarios\scenario1.scenario"/>
	</presentation>
</presentations>
